Web Browser Usage Update

As a part of our PCI scope expansion; we need to let all of our valued operators and distributors know that starting tomorrow (3/27), everyone will need to adhere to the following requirements for accessing our website in a browser (Please ensure that all users update to one of the following):

  • Internet Explorer; anything older than version 10 will not work. This will apply to many Users, who have to use IE in the workplace.
  • Google Chrome; ensure that you, as well as your users have Chrome and the latest version of the desktop browser (http://support.google.com/chrome/answer/95346?hl=en) and mobile browser which can be checked in Google Play Store or App Store.
  • Mozilla Firefox; ensure that you, as well as your users have Firefox and the latest version of the desktop browser (https://www.mozilla.org/en-US/firefox/new/) and mobile browser which can be checked in Google Play Store or App Store.

If anyone is not using the most updated Chrome or Firefox versions, as well as IE v10+ (still not recommended to use either way), then 32market.com will not function as it should.

As always, please reach out to us with any questions or clarification that may be needed via email or call at 715.386.2233.

Dan

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s